New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

FTN::JAM version ? #2

Closed
jame opened this Issue Jan 1, 2013 · 1 comment

Comments

Projects
None yet
2 participants
@jame

jame commented Jan 1, 2013

The version of the FTN::JAM Perl module that you have in your repository is quite old; v0.04,while the current version is v0.30. Has the script been tested against a more recent version of the module?

@abolychev

This comment has been minimized.

Show comment
Hide comment
@abolychev

abolychev Jan 30, 2014

Owner

Not tested. But the bug fixed in FTN::JAM v0.10
https://rt.cpan.org/Public/Bug/Display.html?id=66608

Owner

abolychev commented Jan 30, 2014

Not tested. But the bug fixed in FTN::JAM v0.10
https://rt.cpan.org/Public/Bug/Display.html?id=66608

@abolychev abolychev closed this Jan 30, 2014

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment